Skip to content

Quotas

All operations require authentication.

1 operationv1/cdn/dedicated
Agent setup

List quota historyProduction

GET
/1.0/cdn/dedicated/{serviceName}/quota

Path parameters

serviceName
required
string

The internal name of your CDN offer

Query parameters

period
required
StatsPeriodEnum

Period of the statistics

Valuesdaymonthweek

Response

200StatsDataType[]successful operation
date
stringdate-time
—
value
integer
—

Example uses serviceName = string

$ curl https://api.eu.ovhcloud.com/1.0/cdn/dedicated/{serviceName}/quota \
  -H "authorization: Bearer $OVH_TOKEN"
ResponseExample
[ { "date": "2024-01-01T12:00:00Z", "value": 0 }]